body {
  font-family: Verdana, Geneva, Tahoma, sans-serif, sans-serif;
  font-size: 1em;
  line-height: 1.5;
}

a {
  text-decoration: none;
}

.main-container-cours h1,
.main-container-galerie h1,
.main-container-atelier h1,
.main-container-modele h1 {
  font-size: 1.5em;
}

.main-container,
.main-container-atelier,
.main-container-cours,
.main-container-galerie,
.main-container-modele {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 0 4em 0 4em;
}

@media (max-width: 768px) {
  .main-container,
  .main-container-atelier,
  .main-container-cours,
  .main-container-galerie,
  .main-container-modele {
    padding: 0 2em 0 2em;
  }
}

h2 {
  font-size: 1.3em;
}

/* navigation */
.navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 0;
  width: 100%;
}

.navigation li:first-child {
  margin-right: auto;
}

.navigation a {
  text-decoration: none;
  display: block;
  border: 2px solid transparent;
}

.cours-page,
.galerie-page,
.contact-page,
.modele-page,
.atelier-libre-page {
  padding: 15px 35px;
}

.cours-page:hover,
.galerie-page:hover,
.contact-page:hover,
.modele-page:hover,
.atelier-libre-page:hover {
  background-color: white;
  border: 2px solid rgb(252, 129, 74);
  color: rgb(252, 129, 74);
  border-radius: 40px;
  padding: 15px 35px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.navigation-bar {
  display: flex;
  justify-content: space-between;
  padding: 1em 2em;
}

.atelier-logo {
  height: 3.5em;
  padding: 0;
}

.contact-page {
  text-decoration: none;
  display: block;
  background-color: rgb(67, 70, 136);
  border: none;
  border-radius: 40px;
  color: white;
  margin-left: 0.75em;
}

.contact-page:hover {
  margin-left: 0.75em;
}
.cours-page,
.galerie-page,
.modele-page,
.atelier-libre-page {
  color: black;
  margin: 0.75em;
}

.cours-page:hover,
.galerie-page:hover,
.modele-page:hover,
.atelier-libre-page:hover {
  margin: 0.75em;
}

.mobile-navigation {
  display: none;
}

/* Mobile navigation menu */
.mobile-navigation {
  overflow: hidden;
  position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.mobile-navigation #myLinks {
  display: none;
}

.mobile-navigation a {
  color: black;
  padding: 14px 0;
  text-decoration: none;
  display: block;
}

/* Style the hamburger menu */
.mobile-navigation a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 2.3em;
}

.mobile-navigation a:hover {
  color: rgb(252, 129, 74);
}

/* footer */
.footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 1em 2em 1.5em 2em;
}

.left-footer {
  display: flex;
  flex-direction: column;
}

.atelier-logo-footer {
  height: 2.5em;
  display: block;
  align-items: left;
  margin-right: auto;
}

.footer-rights {
  text-align: left;
  font-size: 0.7em;
  margin-right: auto;
}

.footer-rights-mobile {
  display: none;
}

.right-footer {
  display: flex;
  flex-direction: row;
}

.footer-text {
  text-align: right;
  font-size: 0.7em;
  margin: auto;
  padding: 1.5em;
}

.footer a {
  margin: auto;
}

.instagram-link {
  width: 1.5em;
  margin: auto;
  vertical-align: middle;
}
@media (max-width: 1440px) {
  .navigation,
  .navigation-bar {
    display: none;
  }

  .mobile-navigation {
    display: block;
    margin: 1em 2em 1.5em 2em;
  }

  .atelier-logo {
    height: 4em;
    padding: 0 auto;
  }
}

@media (max-width: 1280px) {
  .navigation,
  .navigation-bar {
    display: none;
  }

  .mobile-navigation {
    display: block;
    margin: 1em 2em 1.5em 2em;
  }

  .atelier-logo {
    height: 4em;
    padding: 0 auto;
  }
}

@media (max-width: 768px) {
  body,
  button {
    font-size: 14px;
  }

  h1 {
    font-size: 2em;
  }

  .navigation {
    display: none;
  }

  .navigation-bar {
    margin: 0 auto;
    padding: 0 auto;
  }

  .mobile-navigation {
    display: block;
    margin: 1em 2em 1.5em 2em;
  }

  .atelier-logo {
    height: 3em;
    padding: 0 auto;
  }

  .footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 2em 1.5em 2em;
  }

  .left-footer,
  .right-footer {
    display: flex;
    flex-direction: column;
  }

  .atelier-logo-footer,
  .instagram-link {
    display: block;
    align-items: center;
    margin: auto;
    padding: 0.5em;
  }

  .instagram-link {
    width: 1.4em;
  }

  .footer-text {
    text-align: center;
    margin: auto;
    padding: 0.5em;
  }

  .footer-rights {
    display: none;
  }

  .footer-rights-mobile {
    display: block;
    text-align: center;
    margin: auto;
    padding: 0.5em;
    font-size: 0.7em;
  }

  .atelier-logo {
    height: 3.25em;
    padding: 0 auto;
  }
}
/* homepage style */

.first-row,
.second-row {
  display: flex;
  flex-direction: row;
  padding-bottom: 2.5%;
}

.drawing1 {
  justify-content: right;
  max-height: 700px;
  max-width: 600px;
}

.drawing2 {
  justify-content: left;
  margin-top: 25px;
  max-width: 600px;
}

.first-paragraph,
.second-paragraph {
  display: block;
  margin: auto;
  margin-left: 0;
}

.second-text {
  margin: 1.5em;
}

button {
  border-radius: 40px;
  padding: 15px 35px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1em;
  cursor: pointer;
}

.enroll-button {
  background-color: rgb(67, 70, 136);
  border: 2px solid transparent;
  color: white;
  margin: 0.75em;
}

.gallery-button {
  background-color: white;
  border: 2px solid rgb(67, 70, 136);
  color: rgb(67, 70, 136);
  margin: 0.75em;
}

.enroll-button:hover {
  background-color: white;
  border: 2px solid rgb(252, 129, 74);

  color: rgb(252, 129, 74);
  margin: 0.75em;
}
.gallery-button:hover {
  background-color: white;
  border: 2px solid rgb(252, 129, 74);
  color: rgb(252, 129, 74);
  margin: 0.75em;
}

.buttons {
  margin: 4%;
  text-align: center;
}

@media (max-width: 1440px) {
  .main-container {
    padding-top: 1em;
    padding-bottom: 0;
  }

  .drawing1,
  .drawing2 {
    max-width: 50%;
    height: auto;
    margin-top: 2em;
  }
}

@media (max-width: 1280px) {
  .main-container {
    padding-top: 1em;
    padding-bottom: 0;
  }

  .drawing1,
  .drawing2 {
    max-width: 50%;
    height: auto;
    margin-top: 2em;
  }
}

@media (max-width: 768px) {
  .main-container {
    padding: 0em 1em;
  }

  .second-row {
    padding: 0;
  }

  .first-row,
  .second-row {
    flex-direction: column;
  }

  .drawing1,
  .drawing2 {
    max-width: 100%;
    height: auto;
  }

  .second-text {
    margin-left: 0;
  }

  .first-row-cours {
    margin-left: 0;
    padding-left: 0;
  }

  .second-text,
  .text-contact {
    margin-left: 0;
  }
}

/* galerie page style */

.main-container-galerie h1 {
  padding: 0 2.5em 1em 2.5em;
  font-size: 1.5em;
}

.text-galerie {
  text-align: center;
}

.drawing-gallery,
.painting-gallery,
.sculpture-gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.drawing-images,
.painting-images,
.sculpture-images {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 columns */
  gap: 20px;
  padding-bottom: 1em;
}

.gallery-image {
  width: 100%;
  object-fit: cover;
  display: block;
}

@media (max-width: 768px) {
  .drawing-images,
  .painting-images,
  .sculpture-images {
    grid-template-columns: repeat(2, 1fr);
  }

  .last-image {
    display: none;
  }

  .text-galerie p {
    margin-top: 0;
    text-align: left;
  }
}

/* cours page style */

.main-container-cours {
  padding: 0;
}

.main-container-cours h1 {
  font-size: 1.5em;
}

.sculpture-image-cours {
  width: 100%;
  padding: 0 auto;
}

.first-row-cours,
.second-row-cours {
  display: flex;
  flex-direction: row;
  padding-bottom: 1.5%;
}

.text-cours {
  margin: 1.5em;
  flex: 50%;
}

.text-cours-first {
  padding-left: 3em;
}

.text-cours-second {
  padding-right: 3em;
}

.text-cours-bottom {
  position: relative;
  text-align: center;
}

.second-row-cours-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.third-row-cours-text {
  color: black;
  position: relative;
  text-align: center;
}

@media (max-width: 768px) {
  .first-row-cours,
  .second-row-cours {
    display: flex;
    flex-direction: column;
  }

  .text-cours,
  .third-row-cours-text {
    margin: 1em;
  }

  .text-cours p {
    margin-top: 0;
    margin-bottom: 0;
  }

  .third-row-cours-text {
    text-align: left;
  }

  .text-cours-second {
    padding-left: 1em;
  }
  .text-cours-second h1 {
    margin-top: 0;
  }

  .first-row-cours {
    margin-bottom: 0.5em;
  }

  .second-row-cours {
    padding-bottom: 0;
  }
  .third-row-cours-text {
    margin-top: 0.5em;
    padding-left: 1em;
  }
}

/* contact page style */

.main-container-contact h1 {
  font-size: 1.5em;
}

.main-container-contact h2 {
  font-size: 1.3em;
}

.text-contact {
  margin-left: 4em;
}

@media (max-width: 768px) {
  .paint-photo {
    margin-top: 0;
  }
}
/* atelier page style */

.atelier-text {
  text-align: left;
}

.paint-photo {
  max-height: 500px;
}

/* modele page style */

.modele-text {
  text-align: left;
}

@media (max-width: 768px) {
  .first-paragraph h1 {
    margin-top: 0;
  }
}
